zenity_3.28.1-1_amd64.deb


Advertisement

Description

zenity - Display graphical dialog boxes from shell scripts

Property Value
Distribution Ubuntu 18.04 LTS (Bionic Beaver)
Repository Ubuntu Main amd64
Package name zenity
Package version 3.28.1
Package release 1
Package architecture amd64
Package type deb
Installed size 164 B
Download size 58.31 KB
Official Mirror archive.ubuntu.com
Zenity allows you to display GTK+ dialogs from shell scripts; it is a
rewrite of the `gdialog' command from GNOME 1.
Zenity includes a gdialog wrapper script so that it can be used with
legacy scripts.

Alternatives

Package Version Architecture Repository
zenity_3.28.1-1_i386.deb 3.28.1 i386 Ubuntu Main
zenity - - -

Requires

Name Value
libc6 >= 2.4
libgdk-pixbuf2.0-0 >= 2.22.0
libglib2.0-0 >= 2.24.0
libgtk-3-0 >= 3.19.12
libnotify4 >= 0.7.0
libpango-1.0-0 >= 1.14.0
libwebkit2gtk-4.0-37 >= 2.15.1
libx11-6 -
zenity-common >= 3.28.1-1

Download

Type URL
Binary Package zenity_3.28.1-1_amd64.deb
Source Package zenity

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install zenity deb package:
    # sudo apt-get install zenity

Files

Path
/usr/bin/gdialog
/usr/bin/zenity
/usr/share/doc/zenity/AUTHORS
/usr/share/doc/zenity/NEWS.gz
/usr/share/doc/zenity/README
/usr/share/doc/zenity/changelog.Debian.gz
/usr/share/doc/zenity/copyright
/usr/share/man/man1/zenity.1.gz

Changelog

2018-04-09 - Jeremy Bicha <jbicha@debian.org>
zenity (3.28.1-1) unstable; urgency=medium
* New upstream release
* Bump Standards-Version to 4.1.4
2018-03-12 - Jeremy Bicha <jbicha@debian.org>
zenity (3.28.0-1) unstable; urgency=medium
* New upstream release
2018-02-03 - Jeremy Bicha <jbicha@debian.org>
zenity (3.27.90-1) unstable; urgency=medium
* New upstream translations release (LP: #1747158)
* Update Vcs fields for migration to https://salsa.debian.org/
2017-12-16 - Jeremy Bicha <jbicha@debian.org>
zenity (3.26.0-2) unstable; urgency=medium
* Update Vcs fields for conversion to git
* Add debian/gbp.conf
* Bump Standards-Version to 4.1.2
* Bump debhelper compat to 11
* Mark zenity-common as Multi-Arch: foreign
2017-11-14 - Michael Biebl <biebl@debian.org>
zenity (3.26.0-1) unstable; urgency=medium
* New upstream release
* Bump Standards-Version to 4.1.1
* Switch to dh_missing and abort on uninstalled files
* Replace Build-Depends on intltool with gettext
2017-08-29 - Jeremy Bicha <jbicha@ubuntu.com>
zenity (3.24.0-1) unstable; urgency=medium
* New upstream release
* Bump Standards-Version to 4.1.0
2016-09-20 - Michael Biebl <biebl@debian.org>
zenity (3.22.0-1) unstable; urgency=medium
* New upstream release.
* Convert from cdbs to dh.
* Bump debhelper compat level to 10.
* Add Build-Depends on gnome-common, required by autoreconf.
2016-04-15 - Michael Biebl <biebl@debian.org>
zenity (3.20.0-1) unstable; urgency=medium
* New upstream release.
* Bump Standards-Version to 3.9.8.
2015-10-17 - Michael Biebl <biebl@debian.org>
zenity (3.18.1.1-1) unstable; urgency=medium
* New upstream release.
2015-09-21 - Michael Biebl <biebl@debian.org>
zenity (3.18.0-1) unstable; urgency=medium
* New upstream release.

See Also

Package Description
zerofree_1.0.4-1_amd64.deb zero free blocks from ext2, ext3 and ext4 file-systems
zfs-zed_0.7.5-1ubuntu15_amd64.deb OpenZFS Event Daemon
zfsutils-linux_0.7.5-1ubuntu15_amd64.deb command-line tools to manage OpenZFS filesystems
zip_3.0-11build1_amd64.deb Archiver for .zip files
zlib1g-dev_1.2.11.dfsg-0ubuntu2_amd64.deb compression library - development
zlib1g_1.2.11.dfsg-0ubuntu2_amd64.deb compression library - runtime
zsh-common_5.4.2-3ubuntu3_all.deb architecture independent files for Zsh
zsh-dev_5.4.2-3ubuntu3_amd64.deb shell with lots of features (development files)
zsh-doc_5.4.2-3ubuntu3_all.deb zsh documentation - info/HTML format
zsh_5.4.2-3ubuntu3_amd64.deb shell with lots of features
Advertisement
Advertisement